CVE-2009-1102

Published: 25 March 2009

Unspecified vulnerability in the Virtual Machine in Java SE Development Kit (JDK) and Java Runtime Environment (JRE) 6 Update 12 and earlier allows remote attackers to access files and execute arbitrary code via unknown vectors related to "code generation."

Priority

Medium

Status

Package Release Status
openjdk-6
Launchpad, Ubuntu, Debian
Upstream Needs triage

sun-java5
Launchpad, Ubuntu, Debian
Upstream Not vulnerable

sun-java6
Launchpad, Ubuntu, Debian
Upstream
Released (6.13)